.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7900c37-ee0b-6b27-f9f9-ee6f748b5d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7900c37-ee0b-6b27-f9f9-ee6f748b5d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-512efc38-5856-b3a1-3b5f-3e8cdcdf95b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-512efc38-5856-b3a1-3b5f-3e8cdcdf95b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ea35243-bf2b-6d10-78d6-679ae8db99e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ea35243-bf2b-6d10-78d6-679ae8db99e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
